body {
    font-size: 20px;
    color: #212529;
    font-family: 'Lora', 'Times New Roman', serif;
}

p {
    line-height: 1.5;
    margin: 30px 0;
}

p a {
    text-decoration: underline;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 800;
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

a {
    color: #212529;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}

a:focus, a:hover {
    color: #0085A1;
}



.like-block{
    padding: 10px;
    border: 1px solid rgb(217, 217, 217);

}
.like-block .col-md-4{
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.like-block .col-md-4 .glyphicon{
    margin-right: 5px;

}

.post{
    border-bottom: 1px solid rgb(227,227,227);
    padding-bottom: 20px;
}
.post a{
    font-size: 3em;
    cursor:pointer;
    outline: none;
    text-decoration: none;
}
.like-block *{
    padding: 0;
}